package com.pj.api.dto;


public class CooperativeBordersDto {

    private String borderNo;
    private String borderPutrecNo;
    private String borderName;
    private String ciphertextIdno;
    private String borderAddr;
    private String borderTel;

    public String getBorderNo() {
        return borderNo;
    }

    public void setBorderNo(String borderNo) {
        this.borderNo = borderNo;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getBorderName() {
        return borderName;
    }

    public void setBorderName(String borderName) {
        this.borderName = borderName;
    }

    public String getCiphertextIdno() {
        return ciphertextIdno;
    }

    public void setCiphertextIdno(String ciphertextIdno) {
        this.ciphertextIdno = ciphertextIdno;
    }

    public String getBorderAddr() {
        return borderAddr;
    }

    public void setBorderAddr(String borderAddr) {
        this.borderAddr = borderAddr;
    }

    public String getBorderTel() {
        return borderTel;
    }

    public void setBorderTel(String borderTel) {
        this.borderTel = borderTel;
    }
}
